EasyApache 03-06-2018 Security Release

SUMMARY cPanel, Inc. has released updated RPMs for EasyApache 4 on Mar 06, 2018, with PHP versions 5.6.34, 7.0.28, 7.1.15, and 7.2.3. This release addresses vulnerabilities related to CVE-2018-7584. We strongly encourage all PHP 5.6 users to upgrade to version 5.6.34, all PHP 7.0 users to upgrade to 7.0.28, PHP …

No Responses to “EasyApache 03-06-2018 Security Release”
Sorry, the comment form is closed at this time.